Loading...
Searching...
No Matches
elastix::OptimizerBase< TElastix >::SettingsType Struct Reference

`#include <elxOptimizerBase.h>`

## Detailed Description

template<class TElastix>
struct elastix::OptimizerBase< TElastix >::SettingsType

Definition at line 129 of file elxOptimizerBase.h.

## Data Fields

double | A
double | a
double | alpha
double | fmax
double | fmin
double | omega

## Field Documentation

## A

template<class TElastix>

double elastix::OptimizerBase< TElastix >::SettingsType::A

Definition at line 131 of file elxOptimizerBase.h.

## a

template<class TElastix>

double elastix::OptimizerBase< TElastix >::SettingsType::a

Definition at line 131 of file elxOptimizerBase.h.

## alpha

template<class TElastix>

double elastix::OptimizerBase< TElastix >::SettingsType::alpha

Definition at line 131 of file elxOptimizerBase.h.

## fmax

template<class TElastix>

double elastix::OptimizerBase< TElastix >::SettingsType::fmax

Definition at line 131 of file elxOptimizerBase.h.

## fmin

template<class TElastix>

double elastix::OptimizerBase< TElastix >::SettingsType::fmin

Definition at line 131 of file elxOptimizerBase.h.

## omega

template<class TElastix>

double elastix::OptimizerBase< TElastix >::SettingsType::omega

Definition at line 131 of file elxOptimizerBase.h.

Generated on 1768596610 for elastix by 1.15.0 |